<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="sr"><Esri><MetaID>{85BE705E-7DD1-4CD3-AC1C-D08331A198B6}</MetaID><CreaDate>20081014</CreaDate><CreaTime>08485100</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="TinRaster_1" ToolSource="C:\Program Files\ArcGIS\ArcToolbox\Toolboxes\3D Analyst Tools.tbx\TinRaster" Date="20081014" Time="084851">TinRaster tin D:\ErdasProject\ns\DTM\DKS\tin.img FLOAT NATURAL_NEIGHBORS "CELLSIZE 4" 1</Process></lineage></DataProperties></Esri></metadata>
